<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/Settings/test -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.12.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_8ae0dd75af039a94f4269584fb8eef13.html">Settings</a></li><li class="navelem"><a class="el" href="dir_99d77744d65312941b5eb82009999c89.html">test</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>test &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in Settings/test</th><th class="dirtab">Includes file in Settings/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d0a625497781291379b4be77639d7bd3.html">Settings</a>&#160;/&#160;<a class="el" href="_mock_device_setting_storage_8h.html">MockDeviceSettingStorage.h</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="dir_ad156fe40e841a0a09e302ebd8b7e03e.html">Storage</a>&#160;/&#160;<a class="el" href="_device_setting_storage_interface_8h.html">DeviceSettingStorageInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d0a625497781291379b4be77639d7bd3.html">Settings</a>&#160;/&#160;<a class="el" href="_mock_setting_8h.html">MockSetting.h</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_setting_interface_8h.html">SettingInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d0a625497781291379b4be77639d7bd3.html">Settings</a>&#160;/&#160;<a class="el" href="_mock_setting_observer_8h.html">MockSettingObserver.h</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_setting_observer_interface_8h.html">SettingObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d0a625497781291379b4be77639d7bd3.html">Settings</a>&#160;/&#160;<a class="el" href="_mock_setting_protocol_8h.html">MockSettingProtocol.h</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_setting_protocol_interface_8h.html">SettingProtocolInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_settings_manager_test_8cpp.html">SettingsManagerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_device_settings_manager_8h.html">DeviceSettingsManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_settings_manager_test_8cpp.html">SettingsManagerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_setting_observer_interface_8h.html">SettingObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_settings_manager_test_8cpp.html">SettingsManagerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_settings_manager_8h.html">SettingsManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_setting_string_conversion_test_8cpp.html">SettingStringConversionTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_setting_string_conversion_8h.html">SettingStringConversion.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_setting_test_8cpp.html">SettingTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="_setting_8h.html">Setting.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_s_q_lite_device_settings_storage_test_8cpp.html">SQLiteDeviceSettingsStorageTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_5ad71ff850730ae2a3f8f6d36f5ecd38.html">Settings</a>&#160;/&#160;<a class="el" href="dir_ad156fe40e841a0a09e302ebd8b7e03e.html">Storage</a>&#160;/&#160;<a class="el" href="_s_q_lite_device_setting_storage_8h.html">SQLiteDeviceSettingStorage.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.12.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
